Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1497

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1497
Last Modified 05 Sep 2008 04:19:39
Published 21 Dec 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1497

Summary

Ipswitch IMail 5.0 and 6.0 uses weak encryption to store passwords in registry keys, which allows local attackers to read passwords for e-mail accounts.

Vulnerable Systems

Application

  • Ipswitch Imail 5.0

  • Ipswitch Imail 5.0.5

  • Ipswitch Imail 5.0.6

  • Ipswitch Imail 5.0.7

  • Ipswitch Imail 5.0.8

  • Ipswitch Imail 6.0


References

BID - 880

BUGTRAQ - 19991221 [w00giving '99 #11] IMail's password encryption scheme


Last Updated: 27 May 2016 10:35:28